micro_utils.dokka
0.15.1

# Warning

@Target(allowedTargets = [AnnotationTarget.CLASS, AnnotationTarget.CONSTRUCTOR, AnnotationTarget.FIELD, AnnotationTarget.PROPERTY, AnnotationTarget.PROPERTY_GETTER, AnnotationTarget.PROPERTY_SETTER, AnnotationTarget.FUNCTION, AnnotationTarget.TYPEALIAS])
annotation class Warning(val message: String)

## Properties

message
Link copied to clipboard
val message: String